

footer .column1 {
position: relative;
top: -18px;
}
#comments, .comment_pager, .comment_form {display:none !important; }
h1, h2, h3, h4, h5, h6 {
font-family: 'Montserrat', sans-serif;
}
.gform_body ul li {
    list-style-type: none;
}
.q_icon_list i, .q_progress_bar .progress_content, .q_progress_bars_vertical .progress_content_outer .progress_content, .qbutton:hover, .vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover, .vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover, .post-password-form input[type='submit']:hover, .load_more a:hover, .blog_load_more_button a:hover, #submit_comment:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover, .qbutton.white:hover, .qbutton.green, .call_to_action, .highlight, .testimonials_holder.light .flex-direction-nav a:hover, .q_dropcap.circle, .q_dropcap.square, .q_message, .q_price_table.active .active_text, .q_icon_with_title.boxed .icon_holder .fa-stack, .q_font_awsome_icon_square, .q_icon_with_title.square .icon_holder .fa-stack:hover, .box_holder_icon_inner.square .fa-stack:hover, .box_holder_icon_inner.circle .fa-stack:hover, .circle .icon_holder .fa-stack:hover, .q_list.number.circle_number ul>li:before, .q_social_icon_holder.circle_social .fa-stack:hover, .social_share_dropdown ul li.share_title, .latest_post_holder .latest_post_date .post_publish_day, .q_masonry_blog article.format-link:hover, .q_masonry_blog article.format-quote:hover, #wp-calendar td#today, .vc_text_separator.full div, .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-time-rail .mejs-time-handle, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .q_pie_graf_legend ul li .color_holder, .q_line_graf_legend ul li .color_holder, .q_team .q_team_text_inner .separator, .circle_item .circle:hover, .qode_call_to_action.container, .qode_carousels .flex-control-paging li a.flex-active, .animated_icon_inner span.animated_icon_back i, .q_circles_holder .q_circle_inner2:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover, .portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a, .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover, .portfolio_main_holder .item_holder.image_text_zoom_hover .icons_holder a, .portfolio_main_holder .item_holder.slow_zoom .icons_holder a, .qode_video_box .qode_video_image:hover .qode_video_box_button, .blog_holder.masonry_gallery article.format-link:hover, .blog_holder.masonry_gallery article.format-quote:hover, .blog_holder.blog_chequered article.format-link:hover, .blog_holder.blog_chequered article.format-quote:hover {
    background-color: #62b94d !important;
}
i.qode_icon_font_awesome:hover {
color: #62b94d !important;
}
nav.main_menu>ul>li.active>a {
    color: white;
}

@media only screen and (max-width: 1000px)
{
    .q_logo img { height:80% !important;padding-top: 5px;}

}
@media only screen and (max-width: 400px)
{
    .q_logo img { padding-left: 15px;}
}
header {background:black;border-bottom: 4px solid #62b94d;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper textarea.medium {
    border: 1px solid #a9a9a9;
}
.gform_wrapper textarea.medium {
    width: 50% !important;
}
header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: auto !important;
}
body .gform_wrapper input[type=submit]:hover {
    background-color: #62b94d;
    border-color: #62b94d;
}
#menu-main-menu li a:hover {
color:#62b94d;
}
.mobile_menu_button .qode_icon_font_awesome { font-size: 25px; margin-top: 12px;}
.footer_top .q_social_icon_holder:hover i.simple_social, .footer_top .q_social_icon_holder:hover span.simple_social, .side_menu .q_social_icon_holder:hover i.simple_social, .side_menu .q_social_icon_holder:hover span.simple_social { color: #62b94d !important; }
.portfolio_navigation .portfolio_button a:hover {
    background-image: url(/wp-content/uploads/2016/08/portfolio-back-hov.jpg);
}
.portfolio_navigation .portfolio_button a {
    background-image: url(/wp-content/uploads/2016/08/portfolio-back.png);
    width: 119px !important;
margin:0; background-size: 100%; display:none;
}
.page-id-1452 .content_top_margin_none {
    padding-top: 50px;
}
.postid-15153 .portfolio_detail h6:nth-child(2) { display:none; }